## rust-addr2line 0.7.0

=== debian/changelog ===
rust-addr2line (0.7.0-1) unstable; urgency=medium

  * Package addr2line 0.7.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 11:42:17 -0800
