=== debian/control ===
Source: rust-addr2line
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-demangle-0.2+default-dev <!nocheck>,
 librust-fallible-iterator-0.1+default-dev <!nocheck>,
 librust-gimli-0.16+default-dev <!nocheck>,
 librust-intervaltree-0.2+default-dev <!nocheck>,
 librust-lazycell-1+default-dev <!nocheck>,
 librust-object-0.11+default-dev <!nocheck>,
 librust-rustc-demangle-0.1+default-dev <!nocheck>,
 librust-smallvec-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/addr2line]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/addr2line

Package: librust-addr2line-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fallible-iterator-0.1+default-dev,
 librust-gimli-0.16+default-dev,
 librust-intervaltree-0.2+default-dev,
 librust-lazycell-1+default-dev,
 librust-object-0.11+default-dev,
 librust-smallvec-0.6+default-dev
Recommends:
 librust-addr2line+default-dev (= ${binary:Version})
Suggests:
 librust-addr2line+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line+rustc-demangle-dev (= ${binary:Version})
Provides:
 librust-addr2line-0-dev (= ${binary:Version}),
 librust-addr2line-0.7-dev (= ${binary:Version}),
 librust-addr2line-0.7.0-dev (= ${binary:Version})
Description: Cross-platform symbolication library written in Rust, using `gimli` - Rust source code
 This package contains the source for the Rust addr2line crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-addr2line+cpp-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-cpp-demangle-0.2+default-dev
Provides:
 librust-addr2line-0+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.7+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.7.0+cpp-demangle-dev (= ${binary:Version})
Description: Cross-platform symbolication library written in Rust, using `gimli` - feature "cpp_demangle"
 This metapackage enables feature cpp_demangle for the Rust addr2line crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-addr2line+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-cpp-demangle-0.2+default-dev,
 librust-rustc-demangle-0.1+default-dev
Provides:
 librust-addr2line-0+default-dev (= ${binary:Version}),
 librust-addr2line-0.7+default-dev (= ${binary:Version}),
 librust-addr2line-0.7.0+default-dev (= ${binary:Version})
Description: Cross-platform symbolication library written in Rust, using `gimli` - feature "default"
 This metapackage enables feature default for the Rust addr2line crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-addr2line+rustc-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1+default-dev
Provides:
 librust-addr2line-0+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.7+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.7.0+rustc-demangle-dev (= ${binary:Version})
Description: Cross-platform symbolication library written in Rust, using `gimli` - feature "rustc-demangle"
 This metapackage enables feature rustc-demangle for the Rust addr2line crate,
 by pulling in any additional dependencies needed by that feature.
