=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/addr2line-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/addr2line .*/crates/addr2line/@ANY_VERSION@/download
