## rust-addr2line 0.10.0

=== debian/changelog ===
rust-addr2line (0.10.0-3) unstable; urgency=medium

  * Package addr2line 0.10.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 22:56:32 +0000

rust-addr2line (0.10.0-2) unstable; urgency=medium

  * Package addr2line 0.10.0 from crates.io using debcargo 2.4.0
  * Source-only reupload for migration

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 08 Jan 2020 22:55:42 +0100

rust-addr2line (0.10.0-1) unstable; urgency=medium

  * Package addr2line 0.10.0 from crates.io using debcargo 2.4.0
  * Closes: #946734

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 24 Dec 2019 21:18:07 +0000
