=== debian/control ===
Source: rust-addr2line
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-demangle-0.2-dev <!nocheck>,
 librust-fallible-iterator-0.2-dev <!nocheck>,
 librust-gimli-0.19+read-dev <!nocheck>,
 librust-gimli-0.19+std-dev <!nocheck>,
 librust-intervaltree-0.2+std-dev <!nocheck>,
 librust-intervaltree-0.2-dev <!nocheck>,
 librust-lazycell-1+default-dev <!nocheck>,
 librust-object-0.12+std-dev <!nocheck>,
 librust-object-0.12-dev <!nocheck>,
 librust-rustc-demangle-0.1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-smallvec-1+write-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/addr2line]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/addr2line

Package: librust-addr2line-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fallible-iterator-0.2-dev,
 librust-gimli-0.19+read-dev,
 librust-intervaltree-0.2-dev,
 librust-lazycell-1+default-dev,
 librust-smallvec-1+default-dev
Recommends:
 librust-addr2line+default-dev (= ${binary:Version})
Suggests:
 librust-addr2line+alloc-dev (= ${binary:Version}),
 librust-addr2line+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line+object-dev (= ${binary:Version}),
 librust-addr2line+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line+std-dev (= ${binary:Version}),
 librust-addr2line+std-object-dev (= ${binary:Version})
Provides:
 librust-addr2line-0-dev (= ${binary:Version}),
 librust-addr2line-0.10-dev (= ${binary:Version}),
 librust-addr2line-0.10.0-dev (= ${binary:Version})
Description: Cross-platform symbolication library - Rust source code
 This package contains the source for the Rust addr2line crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-addr2line+alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-gimli-0.19+alloc-dev
Provides:
 librust-addr2line-0+alloc-dev (= ${binary:Version}),
 librust-addr2line-0.10+alloc-dev (= ${binary:Version}),
 librust-addr2line-0.10.0+alloc-dev (= ${binary:Version})
Description: Cross-platform symbolication library - feature "alloc"
 This metapackage enables feature "alloc" for the Rust addr2line crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-addr2line+cpp-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-cpp-demangle-0.2-dev
Provides:
 librust-addr2line-0+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.10+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.10.0+cpp-demangle-dev (= ${binary:Version})
Description: Cross-platform symbolication library - feature "cpp_demangle"
 This metapackage enables feature "cpp_demangle" for the Rust addr2line crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-addr2line+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-addr2line+std-object-dev (= ${binary:Version}),
 librust-cpp-demangle-0.2-dev,
 librust-rustc-demangle-0.1+default-dev
Provides:
 librust-addr2line-0+default-dev (= ${binary:Version}),
 librust-addr2line-0.10+default-dev (= ${binary:Version}),
 librust-addr2line-0.10.0+default-dev (= ${binary:Version})
Description: Cross-platform symbolication library - feature "default"
 This metapackage enables feature "default" for the Rust addr2line crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-addr2line+object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-object-0.12-dev
Provides:
 librust-addr2line-0+object-dev (= ${binary:Version}),
 librust-addr2line-0.10+object-dev (= ${binary:Version}),
 librust-addr2line-0.10.0+object-dev (= ${binary:Version})
Description: Cross-platform symbolication library - feature "object"
 This metapackage enables feature "object" for the Rust addr2line crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-addr2line+rustc-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-rustc-demangle-0.1+default-dev
Provides:
 librust-addr2line-0+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.10+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.10.0+rustc-demangle-dev (= ${binary:Version})
Description: Cross-platform symbolication library - feature "rustc-demangle"
 This metapackage enables feature "rustc-demangle" for the Rust addr2line crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-addr2line+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-gimli-0.19+std-dev,
 librust-intervaltree-0.2+std-dev,
 librust-smallvec-1+write-dev
Provides:
 librust-addr2line-0+std-dev (= ${binary:Version}),
 librust-addr2line-0.10+std-dev (= ${binary:Version}),
 librust-addr2line-0.10.0+std-dev (= ${binary:Version})
Description: Cross-platform symbolication library - feature "std"
 This metapackage enables feature "std" for the Rust addr2line crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-addr2line+std-object-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr2line-dev (= ${binary:Version}),
 librust-addr2line+std-dev (= ${binary:Version}),
 librust-object-0.12+std-dev,
 librust-object-0.12-dev
Provides:
 librust-addr2line-0+std-object-dev (= ${binary:Version}),
 librust-addr2line-0.10+std-object-dev (= ${binary:Version}),
 librust-addr2line-0.10.0+std-object-dev (= ${binary:Version})
Description: Cross-platform symbolication library - feature "std-object"
 This metapackage enables feature "std-object" for the Rust addr2line crate, by
 pulling in any additional dependencies needed by that feature.
