=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.10.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-backtrace-0.3+default-dev (>= 0.3.13-~~), librust-clap-2+default-dev, librust-findshlibs-0.5+default-dev, librust-memmap-0.7+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.10.0 --all-targets --no-default-features
Features: test-name=librust-addr2line-dev
Depends: dh-cargo (>= 18), librust-backtrace-0.3+default-dev (>= 0.3.13-~~), librust-clap-2+default-dev, librust-findshlibs-0.5+default-dev, librust-memmap-0.7+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.10.0 --all-targets --features alloc
Features: test-name=librust-addr2line+alloc-dev
Depends: dh-cargo (>= 18), librust-backtrace-0.3+default-dev (>= 0.3.13-~~), librust-clap-2+default-dev, librust-findshlibs-0.5+default-dev, librust-memmap-0.7+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.10.0 --all-targets --features cpp_demangle
Features: test-name=librust-addr2line+cpp-demangle-dev
Depends: dh-cargo (>= 18), librust-backtrace-0.3+default-dev (>= 0.3.13-~~), librust-clap-2+default-dev, librust-findshlibs-0.5+default-dev, librust-memmap-0.7+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.10.0 --all-targets --features default
Features: test-name=librust-addr2line+default-dev
Depends: dh-cargo (>= 18), librust-backtrace-0.3+default-dev (>= 0.3.13-~~), librust-clap-2+default-dev, librust-findshlibs-0.5+default-dev, librust-memmap-0.7+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.10.0 --all-targets --features object
Features: test-name=librust-addr2line+object-dev
Depends: dh-cargo (>= 18), librust-backtrace-0.3+default-dev (>= 0.3.13-~~), librust-clap-2+default-dev, librust-findshlibs-0.5+default-dev, librust-memmap-0.7+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.10.0 --all-targets --features rustc-demangle
Features: test-name=librust-addr2line+rustc-demangle-dev
Depends: dh-cargo (>= 18), librust-backtrace-0.3+default-dev (>= 0.3.13-~~), librust-clap-2+default-dev, librust-findshlibs-0.5+default-dev, librust-memmap-0.7+default-dev, librust-rustc-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.10.0 --all-targets --features std
