## rust-addr2line 0.18.0

=== debian/changelog ===
rust-addr2line (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package addr2line 0.18.0 from crates.io using debcargo 2.5.0
  * Remove dev-dependency on rustc-test and disable test that depends on is so
    the rest of the tests can run.
  * Disable test that depends on a private subcrate, private subcrates
    don't work in a crates.io or debcargo environment.
  * Disable test that fails with missing test data.
  * Mark example as needing "default" feature enabled.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Aug 2022 03:20:58 +0000

rust-addr2line (0.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package addr2line 0.13.0 from crates.io using debcargo 2.4.4
  * Drop patches that are no longer needed.
  * Add patch to drop rustc-dep-of-std feature and associated dependencies
  * Make smallvec and fallible-iterator dependencies non-optional to avoid
    generating new feature packages.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Nov 2021 04:46:23 +0000
