## rust-addr2line 0.19.0

=== debian/changelog ===
rust-addr2line (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package addr2line 0.19.0 from crates.io using debcargo 2.6.0
  * Update disable-tests-missing-testdata.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 17:21:38 +0000
