## rust-addr2line 0.20.0

=== debian/changelog ===
rust-addr2line (0.20.0-1) unstable; urgency=medium

  * Package addr2line 0.20.0 from crates.io using debcargo 2.6.0
  * Relax dev-dependency on libtest-mimic.
  * Set collapse_features = true.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package addr2line 0.20.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 17:48:34 +0000
