=== debian/control ===
Source: rust-addr2line
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-demangle-0.4+alloc-dev <!nocheck>,
 librust-fallible-iterator-0.2-dev <!nocheck>,
 librust-gimli-0.27+endian-reader-dev (>= 0.27.2-~~) <!nocheck>,
 librust-gimli-0.27+read-dev (>= 0.27.2-~~) <!nocheck>,
 librust-gimli-0.27+std-dev (>= 0.27.2-~~) <!nocheck>,
 librust-memmap2-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
 librust-object-0.31+compression-dev <!nocheck>,
 librust-object-0.31+read-dev <!nocheck>,
 librust-object-0.31+std-dev <!nocheck>,
 librust-rustc-demangle-0.1+default-dev <!nocheck>,
 librust-smallvec-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/addr2line]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/addr2line
X-Cargo-Crate: addr2line
Rules-Requires-Root: no

Package: librust-addr2line-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cpp-demangle-0.4+alloc-dev,
 librust-fallible-iterator-0.2-dev,
 librust-gimli-0.27+endian-reader-dev (>= 0.27.2-~~),
 librust-gimli-0.27+read-dev (>= 0.27.2-~~),
 librust-gimli-0.27+std-dev (>= 0.27.2-~~),
 librust-memmap2-0.5+default-dev (>= 0.5.5-~~),
 librust-object-0.31+compression-dev,
 librust-object-0.31+read-dev,
 librust-object-0.31+std-dev,
 librust-rustc-demangle-0.1+default-dev,
 librust-smallvec-1-dev
Provides:
 librust-addr2line+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line+default-dev (= ${binary:Version}),
 librust-addr2line+memmap2-dev (= ${binary:Version}),
 librust-addr2line+object-dev (= ${binary:Version}),
 librust-addr2line+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line+std-dev (= ${binary:Version}),
 librust-addr2line+std-object-dev (= ${binary:Version}),
 librust-addr2line-0-dev (= ${binary:Version}),
 librust-addr2line-0+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0+default-dev (= ${binary:Version}),
 librust-addr2line-0+memmap2-dev (= ${binary:Version}),
 librust-addr2line-0+object-dev (= ${binary:Version}),
 librust-addr2line-0+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0+std-dev (= ${binary:Version}),
 librust-addr2line-0+std-object-dev (= ${binary:Version}),
 librust-addr2line-0.20-dev (= ${binary:Version}),
 librust-addr2line-0.20+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.20+default-dev (= ${binary:Version}),
 librust-addr2line-0.20+memmap2-dev (= ${binary:Version}),
 librust-addr2line-0.20+object-dev (= ${binary:Version}),
 librust-addr2line-0.20+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.20+std-dev (= ${binary:Version}),
 librust-addr2line-0.20+std-object-dev (= ${binary:Version}),
 librust-addr2line-0.20.0-dev (= ${binary:Version}),
 librust-addr2line-0.20.0+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.20.0+default-dev (= ${binary:Version}),
 librust-addr2line-0.20.0+memmap2-dev (= ${binary:Version}),
 librust-addr2line-0.20.0+object-dev (= ${binary:Version}),
 librust-addr2line-0.20.0+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.20.0+std-dev (= ${binary:Version}),
 librust-addr2line-0.20.0+std-object-dev (= ${binary:Version})
Description: Cross-platform symbolication library - Rust source code
 This package contains the source for the Rust addr2line crate, packaged by
 debcargo for use with cargo and dh-cargo.
